<DialogueContext.PU_VENDOR01_M_PVE_Welcome_Neg_IG_001_YeahHey __id="c6a0cea0-355c-4a5d-a8d5-fa5f76a87aec" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_PVE_Welcome_Neg_IG_001_YeahHey" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_PVE_Welcome_Neg_IG_001_YeahHey" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_PVE_Welcome_Neg_IG_001_YeahHey>